/* Demo styles */

.content{
  color: #444;
  font: 12px/1.4 "helvetica neue",arial,sans-serif;
  width: 520px;
  margin: 20px auto;
}

.gallery-color {
  color: #444;
}

a{
  color: #22BCB9;
  text-decoration: none;
}

.cred{
  margin-top: 20px;
  font-size: 11px;
}

/* This rule is read by Galleria to define the gallery height: */
#galleria{
  height: 450px;
/*  width: 735px; */
  width: *;
  transition: 'fade';
  lightbox: true;
}
